Hallo,

soeben wurde die letzte Wartungsversion von vBulletin installiert. Darüber hinaus wurde auf die PHP-Version 5.6 gewechselt.

Fehler bitte in diesen Thread.

Gruß Jan